Bug 38308 - path to wav files wrong
Summary: path to wav files wrong
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: licq   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-29 11:48 UTC by Patrick C. F. Ernzer
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-29 11:48:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Patrick C. F. Ernzer 2001-04-29 11:48:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.4.2-2 i586; en-US; 0.7) Gecko/20010316


The path to the licq wav sound files in the default config is wrong, it
points mostly to /usr/share/licq/sounds/ instead of
/usr/share/licq/sounds/<icq|fun>

Reproducible: Always
Steps to Reproduce:
1. install licq source rpm
2. look at 'licq-conf.diff' patch
3. path set badly by the 'licq-conf.diff' patch

Actual Results:  working configuration is broken by patch. Please change
patch so that the following is used:

Message = /usr/share/licq/sounds/icq/Message.wav
Chat = /usr/share/licq/sounds/icq/Chat.wav
File = /usr/share/licq/sounds/icq/File.wav
Url = /usr/share/licq/sounds/icq/URL.wav
OnlineNotify = /usr/share/licq/sounds/icq/Online.wav
SysMsg = /usr/share/licq/sounds/icq/System.wav
MsgSent = /usr/share/licq/sounds/fun/Message.wav


Expected Results:  install RPM and get default sounds

Although reconfiguring licq is straightforward, it should still work out of
the box.

Comment 1 Bernhard Rosenkraenzer 2001-04-30 13:20:52 UTC
Fixed in 1.0.3-2



Note You need to log in before you can comment on or make changes to this bug.